MooX-late

Prerequisites

MooX-late declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moo1.002000Moo-1.006001134.29
Type::Registry0.014Type-Tiny-1.000005134.29
perl5.8.0perl0.00

MooX-late declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::More0.61Test-Simple-1.001012122.86

MooX-late declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571
MooX0MooX-0.101131.428571428571